Advisories ยป CVE-2014-0237

Date ID Source Package(s) Type Affected release(s) CVE
2014-06-06 MGASA-2014-0258 php , php-apc , php-gd-bundled security 3 , 4 CVE-2014-0237 , CVE-2014-0238
2014-06-06 MGASA-2014-0252 file security 4 , 3 CVE-2014-0237 , CVE-2014-0238